
/* Breadcrumbs */
	
.breadcrumbs { 
  display: none;
	background: url(/developer/images/breadcrumbs.png) no-repeat center bottom; 
	padding: 2px 3px 6px;
	font-size: 10px; }  	
	.breadcrumbs a { 
		text-transform: uppercase; 
		color: #11668b; }  				
.breadcrumbs a:hover { color: #810000; }  				
.breadcrumbs br { display: none; } 		
   
/* Text */

		
.content .photo { 
	width: 235px;
	height: 205px;
	float: right; 
	margin: 0 0 8px 15px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
	-moz-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);  } 
	
	
/* Video */

#video-player object, 
#video-player embed,
#video-player iframe { 
   width: 100%;
   height: 420px; }
				

/* Section Fronts */

.above { 
  background-color: #fdfdfd;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg1YWZjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM4NWFmYzMiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(bottom, #85afc3 0%, #85afc3 1.05%, #fff 74.02%, #fff 100%);
  background-image: -o-linear-gradient(bottom, #85afc3 0%, #85afc3 1.05%, #fff 74.02%, #fff 100%);
  background-image: -webkit-linear-gradient(bottom, #85afc3 0%, #85afc3 1.05%, #fff 74.02%, #fff 100%);
  background-image: linear-gradient(bottom, #85afc3 0%, #85afc3 1.05%, #fff 74.02%, #fff 100%);
  width: 100%;
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;
  border-radius:         .4em;   
	position: relative; } 	

.above .featured { 
	background-repeat: no-repeat;
	background-position: 225px top;
  -webkit-background-size: auto 100%;
  -moz-background-size:    auto 100%;
  -o-background-size:      auto 100%;
  background-size:         auto 100%; 
	text-shadow: #afb6c0 1px 1px 1.5px; } 	
	

.above .featured .mask { 
	background: url(/theme/img/secfront-mask-new.png) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size:    cover;
  -o-background-size:      cover;
  background-size:         cover;  
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;
  border-radius:         .4em; 
	padding: 25px 670px 30px 25px;
  min-height: 290px; 
  } 	
.ie6 .above .featured .mask {  background-image: url(/developer/images/secfront-mask8.png); } 	
   
.above .featured h1 { 
	font-size: 36px;
	line-height: 34px;
	color: #0b3851;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: .3em !important; } 	
	.above .featured h1 a { color: #0b3851; } 		
	.above .featured h1 a:hover { color: #810000; } 		
	.above .featured h1 a:active { color: #276b85; } 		
	
.above .featured p { 
	font-size: 14px;
	line-height: 16px;
	color: #4c4c4c; } 	
.above .featured p a { color: #4c4c4c; } 		
.above .featured p a:hover { color: #343434; } 		
.above .featured p a:active { color: #262626; } 	
	
.above a.readmore { 
	background: url(/developer/images/read.png) no-repeat 0 0;
	width: 198px;
	height: 43px;
	display: block;
	margin: 10px auto; } 
.ie6 .above a.readmore { background-image: url(/developer/images/read8.png); }    
.above a.readmore:hover { background-position: 0 -43px !important; } 	
.above a.readmore:active { background-position: 0 -86px !important; } 


.side {
	width: 288px;
	position: absolute;
	top: 20px;
	right: 15px; }
	
 
.side .box { 
	background: #093046;
	padding: 1em;
	position: relative; 
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;
  border-radius:         .4em;  }  
.ie6 .side .box { height: 260px; }  

.intransit .above .box .title { margin-bottom: 1em; }
.intransit .above article a h4 { 
  font-size: 1em;
  color: #a79489; }
.intransit .above article a:hover h4 { color: #fff; }

	
.connected {
  display: block;
  margin-top: 1em; } 
	
.connected .twitter, 
.connected .facebook { 
	background: url(/developer/images/connect.png);
	height: 38px;
	float: left;
	position: relative;
  -webkit-transition: none;
  -moz-transition:    none;
  -o-transition:      none;
  -ms-transition:     none;
  transition:         none; }	
	.connected .twitter { width: 126px; }  
	.connected .facebook { width: 114px; } 
		
.connected .twitter a, 
.connected .facebook a {
	width: 44px;
	height: 38px; 
	display: block;
	position: absolute;
	left: 0;
	bottom: 0; }  	
		
.connected .twitter { background-position: 0 0; margin-right: 14px; } 	 
.ie6 .connected .twitter { margin-right: 5px; }     		

.connected .twitter:hover { background-position: 0 -38px; } 	 
.connected .twitter:active { background-position: 0 -76px; } 	

.connected .facebook { background-position: -126px 0; } 	 
.connected .facebook:hover { background-position: -126px -38px; } 	 
.connected .facebook:active { background-position: -126px -76px; }  

.connected .twitter iframe, 
.connected .facebook iframe { 
   overflow: hidden;
   position: absolute !important;
   top: .6em;
   right: .6em; }     
   
.connected .twitter iframe { width: 61px !important; }     
.connected .facebook iframe { width: 46px !important; }     

	
.below { 
	padding: .7em 0 1em;
	font-size: 1em; 
  display: table; } 	
.below > div  { 
  display: table-cell;
  width: 33%; 
  text-align: left;
  padding: 1em; 
  line-height: 1.3; }
.below.two > div  {  width: 50%; }

.below > div:first-child  { 
  padding-left: .3em; }
.below > div:last-child  { 
  padding-right: .3em; }

.below h3.title { 
  text-transform: uppercase;
  font-size: 1.1em;
  color: #082e43; 
  margin-bottom: .7em; }
.below h3.title a { color: #082e43;  }
.below h3.title:hover a { color: #0f5a78;  }

.below h3.title:last-child { margin-top: 1em; }
   
.media .below .col2 strong { 
	display: block; 
	padding: 10px 0 0; }  
	
.media .below .col2 h3.title { 
	margin: 0px !important;
   padding-bottom: 0; }  
   
      .action.secfront .below .col3 form { 
         text-align: center;
         padding: 6px 0; }  
   
   	.action.secfront .below .col3 select {
			background: #093046;
			background: -moz-linear-gradient(top, #12435e, #093046);
			background: -webkit-gradient(linear, left top, left bottom, from(#12435e), to(#093046));
			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#12435e', EndColorStr='#093046', GradientType=0 );
			-moz-border-radius: 4px; 
			-webkit-border-radius: 4px;
         border-radius: 4px;  
         width: 220px;
			padding: 5px;
			border: 0;			
			cursor: pointer; 
			font-family: Arial, Helvetica, sans-serif;  
			font-size: 11px;
         text-transform: uppercase;
			color: #fff; }	
      .action.secfront .below .col3 select:hover {
			background: #0c465e;
			background: -moz-linear-gradient(top, #0b4d68, #0c465e);
			background: -webkit-gradient(linear, left top, left bottom, from(#0b4d68), to(#0c465e));
			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#0b4d68', EndColorStr='#0c465e', GradientType=0 );
			-moz-box-shadow: 0 0 6px #c3c3c3;
			-webkit-box-shadow: 0 0 6px #c3c3c3;
			box-shadow: 0 0 6px #c3c3c3; }	
      .action.secfront .below .col3 select:focus {
			background: #145470;
			background: -moz-linear-gradient(top, #145470, #175e7d);
			background: -webkit-gradient(linear, left top, left bottom, from(#145470), to(#175e7d));
			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#145470', EndColorStr='#175e7d', GradientType=0 );
			-moz-box-shadow: 0 0 6px #e8e8e8;
			-webkit-box-shadow: 0 0 6px #e8e8e8;
			box-shadow: 0 0 6px #e8e8e8;
			color: #fff; }	
      .action.secfront .below .col3 select:focus option { color: #fff; }	
      
    
#legislation ul { 
   list-style: none; 
   margin: 20px 0 30px; }
#legislation ul li { 
   float: left;
   padding: 0; 
   margin: 0 8px 0 0;
   text-transform: uppercase;
   font-size: 14px; } 
#legislation ul li a { 
   		background: #145676;
			background: -moz-linear-gradient(top, #145676, #18688f);
			background: -webkit-gradient(linear, left top, left bottom, from(#145676), to(#18688f));
			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#145676', EndColorStr='#18688f', GradientType=0 );
			-moz-box-shadow: 0 0 4px #011a25;
			-webkit-box-shadow: 0 0 4px #011a25;
			box-shadow: 0 0 4px #011a25;
			-moz-border-radius: 4px; 
			-webkit-border-radius: 4px;
         border-radius: 4px;            
			padding: 13px 15px;
			border: 0;			
			cursor: pointer; 
			color: #fff;
         font-weight: bold; }
         
#legislation ul li a:hover { 
         background: #093046;
			background: -moz-linear-gradient(top, #18688f, #093046);
			background: -webkit-gradient(linear, left top, left bottom, from(#18688f), to(#093046));
			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#18688f', EndColorStr='#093046', GradientType=0 );
			-moz-box-shadow: 0 0 6px #011a25;
			-webkit-box-shadow: 0 0 6px #011a25;
			box-shadow: 0 0 6px #011a25; }
         
#legislation ul li a:active { 
         background: #18688f;
   		background: -moz-linear-gradient(top, #093046, #18688f);
			background: -webkit-gradient(linear, left top, left bottom, from(#093046), to(#18688f));
			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#093046', EndColorStr='#18688f', GradientType=0 );
			-moz-box-shadow: inset 0 0 6px #001a28;
			-webkit-box-shadow: inset 0 0 6px #001a28;
			box-shadow: inset 0 0 6px #001a28; }            
         
#legislation ul li.ui-tabs-selected a { 
      	background: #ffffff;
			background: -moz-linear-gradient(top, #bfd3dd, #ffffff);
			background: -webkit-gradient(linear, left top, left bottom, from(#bfd3dd), to(#ffffff));
			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#bfd3dd', EndColorStr='#ffffff', GradientType=0 );
   		-moz-box-shadow: inset 0 .5px 1px #889faa;
			-webkit-box-shadow: 0 .5px 1px #889faa;
			box-shadow: inset 0 .5px 1px #889faa;         
         color: #095A82 !important; } 
         
      
	
#large-map { position: relative; }

#large-map ul { 
  display: block;
  list-style: none;	 
  margin: 0 0 0; }
#large-map li { display: inline-block; }
		
#large-map li a { 
  display: block;
  margin: 0;
  padding: 0;
  font-size: .9em;
  text-transform: uppercase;
  padding-right: 1em; }

#large-map li.ui-tabs-active a { color: #a79489; }
 
   

#large-map .list .col { 
   width: 25%;
   float: left; } 
   
#large-map .list .col p { padding: 2px 0; }    
   #large-map .list .col p a { color: #095a82; }       
   #large-map .list .col p a:hover { color: #650000; }   
   
.directory h2 { 
   clear: both; 
   display: block;
   font-size: 1.3em;
   text-transform: uppercase;
   line-height: 20px;
   margin: 1em 0 .5em 0;
   padding-bottom: .4em;
   border-bottom: 1px solid #ededed; }   

.chapter { 
  display: inline-block;
   width: 49%;
   vertical-align: text-top; 
   padding: 1em 1.5em 1em 0 }  

.chapter h3 { 
   font-size: 1em;
   margin: 0 0 .5em 0;
   text-transform: uppercase;
   padding: 0; }   

.chapter dl { 
  margin: 0;
  padding: 4px 0;
  line-height: 1; 
  display: block; } 
   
.chapter dt { 
  display: block;
  width: 25%;
  font-size: .7em;
  margin: 0;
  text-transform: uppercase;
  float: left;
  padding: 0em 0 0 0; }  

.chapter dd { 
  display: block;
  width: 75%;
  float: left;
  margin: 0; 
  font-size: .9em; }  
  
   
.chapter a:after { font-size: .7em !important; } 
   

/* Media List */

main .media { 
	list-style: none;
	margin: 0; } 

main .media li a {
	-moz-border-radius:    .4em; 
	-webkit-border-radius: .4em; 
	border-radius:         .4em; } 		
      
/* Main Media List */

.media.large { 
 list-style: none;
	margin: 0; } 
.media.large li {
  width: 24%;
  display: inline-block;
  vertical-align: text-top;  
  padding: 1em; } 
  
.media.large li a { display: block; }

.media.large li a img {
  width: 100%;
  margin-bottom: 1em;
  border-radius:          .4em;          
   -moz-border-radius:    .4em; 
   -webkit-border-radius: .4em;  
   display: block; } 	
.media.large li a:hover img {
		-moz-box-shadow:    1px 1px 2px rgba(0, 0, 0, 0.7);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
		box-shadow:         1px 1px 2px rgba(0, 0, 0, 0.7); }
.media.large li a:active img {
		-moz-box-shadow:    inset 3px 3px 7px rgba(0, 0, 0, 1);
		-webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 1);
		box-shadow:         inset 3px 3px 7px rgba(0, 0, 0, 1); }		
      
.media.large li h3 {
   font-size: 1em;
   line-height: 1;
   margin: 0;
   padding: 0; } 
   
.media.large li a h3 { color: #105a74; }  
.media.large li a:hover h3  { color: #650000; }    

 /* Leadership */
 
.leadership-list { 
  width: 150px;	
  margin: 0 0 0 58px;
  float: left;
  text-align: center; }
   
.leadership-list a { display: block; }
 
.leadership-list .headshot { 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 	
	border-radius: 5px; 	
	display: block; }
	
.leadership-list .headshot a { 
   height: 190px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 		
	-moz-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);	 }	
.leadership-list:hover .headshot a { 	
	-moz-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.7);
	box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.7); }	
.leadership-list:active .headshot a { 	
	-moz-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 1);
	-webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 1);
	box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 1); }	      
	
.leadership-list h2.title { 
  font-size: 18px;
  line-height: 16px;
  margin: 5px 0 2px 0;
  font-weight: 400;
  display: block; 
  text-transform: uppercase;
  color: #095A82; }
.leadership-list h2.title a { color: #810000; }     
.leadership-list:hover h2.title a { color: #095A82; }  
   
.leadership-list p { 
   font-size: 12px;
   line-height: 12px; }

.leadership-list p a { color: #888888; }
 

.leadership-list.sub { 
   width: 100px;  
   height: 175px;
	margin: 0 13px;
	float: left;
   text-align: center; }
   
   
.leadership-list.sub .headshot { 
   width: 75px;
   height: 100px;
   display: block;   
   margin-left: 12px; 
   -moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; } 
	
.leadership-list.sub h2.title { 
   font-size: 15px;
   line-height: 14px; } 
   
.leadership-list.sub p { 
   font-size: 11px;
   line-height: 11px; }
 
.leadership-list.sub p a { color: #810000; }   
.leadership-list.sub p a:hover { color: #11668B; }   

/* Video */

.share-video { 
    margin: 7px 0 12px; }

.share-video .embed label { 
    width: 35px;
    float: left;
    text-transform: uppercase;
    font-size: 10px;
    display: block;
    margin: 5px 10px 0 0; }

.share-video .embed input#embed_code { 
    border: 1px solid #b1b1b1;
    padding: 5px 3px;
    width: 590px;
    float: left;
    font-size: 11px;
    color: #585858;
    cursor: pointer;
    }

.share-video .embed input#embed_code:hover { 
    background: #f4f4f4; }
   
 /* InTransit */  
   
.intransit .featured { 
   clear: both;  } 
.intransit .featured ul { margin-left: 25px; display: inline-block; } 
.intransit .featured a.pdf { font-size: 10px; text-transform: uppercase; } 


.intransit .featured .issuu { 
   float: left;
   margin: 0 15px 25px 0;
   width: 235px;
   height: 205px;
   display: block;
   overflow: hidden;
   float: left; }
   
.intransit .featured .description { 
   float: left;
   margin: 0 0 0 10px;
   width: 411px;
   float: left;}
   
.intransit .featured h2, 
.intransit .more h2 { 
	font-size: 1.3em;
   text-transform: uppercase;
	font-weight: normal;
	color: #002c40;    
  margin: .4em 0 .6em 0;
   clear: both !important; }    
.intransit .featured h2 { 
   font-size: 1.6em; 
   margin: .3em 0 1em; } 
   
.intransit h4 { 
   font-size: 16px;
   line-height: 16px;
	font-weight: normal;
	color: #095A82;    
	margin: 4px 0 12px 0;
   padding: 0; }  
   
.intransit h6 { 
  font-size: 1em;
  font-weight: 600;
  color: #093046;    
  margin: .4em 0 .5em 0;
  padding: 0; }  
   
.intransit .column { 
   width: 32%;
   padding: 0 1.5em 0 0 0;
   display: inline-block;
   vertical-align: text-top; }  
.intransit .column ul { 
   margin: 0 0 1.1em 1.1em;  }  
.intransit .column ul a { font-size: .85em; }    

 /* Archives */ 
#archive-links { 
   border-top: 1px solid #d6d6d6;
   padding: 5px 0 0;
   margin-top: 10px; }  
#archive-links h3 { 
   font-size: 14px;
   margin-right: 0px;
   text-transform: uppercase; 
   display: inline; }  
#archive-links a { font-size: .9em; }    

 /* InTransit */ 
 
 .intransit .main-link { text-align: center; }
 
  .intransit .featured p.issue { text-transform: uppercase; }
  
  .intransit .featured h1 { 
   font-size: 30px;
   line-height: 30px; }
   
 .intransit .featured p { 
   text-transform: none;
   font-size: 14px;
   line-height: 16px; } 
   
   
.intransit.media .above p.issue { 
   font-family: "proxima-nova-1","proxima-nova-2",sans-serif;   
   color: #4c4c4c;
   font-size: 14px;
   font-weight: 400;
   padding: 0 0 6px; }
   
.other-languages { 
   text-transform: uppercase; 
   font-size: 10px;
   text-align: center; }
.other-languages a { display: inline-block; }   

   

.intransit a.readonline { 
  background: url(/developer/images/read-online.png) no-repeat 0 0;
  width: 198px;
  height: 43px;
  display: block;
  margin: 10px auto; 
  -webkit-transition: none;
  -moz-transition:    none;
  -o-transition:      none;
  -ms-transition:     none;
  transition:         none; } 
.intransit a.readonline:after { display: none !important; }
  
.ie6 .above a.readonline { background-image: url(/developer/images/read-online8.png); }    
.intransit a.readonline:hover { background-position: 0 -43px !important; } 	
.intransit a.readonline:active { background-position: 0 -86px !important; } 

.intransit .below > div  { vertical-align: top; }
.intransit .below .col1 { 
  width: 33%; 
  padding: 1em 2em 1em 1em; }


.intransit .below .col2 { width: 67%; }
.intransit.media .below .col2 h3.title { padding-bottom: 15px; }

.intransit.media .col1 img { 
   width: 100%;
   margin: 0 0 1em; }  
   
.intransit.media .column {
    float: left;
    width: 33%;    
    padding-right: 1.5em;
    margin-top: 1em;
    min-height: 150px; 
    font-size: .9em; }   
.intransit.media .column h6 { 
  color: #082e43; }

.intransit.media .column ul {
   margin: 0;
   padding: 0;
   list-style: none; }      
.intransit.media .column ul li {
   margin: 0;
   padding: 0; }  
   
.intransit.media .side { top: 10px; }  

.intransit.media .item  { padding: 8px 0; }  
 .intransit.media .item .other-languages a { 
   color: #8e8e8e;
   padding: 2px 0 0 0; }  
.intransit.media .item .other-languages a:hover { 
   display: inline-block !important;
   color: #fff; }  

   
.intransit.media .item h2 { 
   font-size: 17px;
   line-height: 18px;
   margin: 0; 
   padding: 0 0 4px; }  
   
.intransit.media .item p {
   font-size: 1em;
   line-height: 1;
   margin: 0; 
   padding: 0; }  
.intransit.media .item p a { color: #8e8e8e; } 
.intransit.media .item:hover p a { color: #8e8e8e; } 
   
.intransit.media .item .language-links {
   color: #fff;
   text-transform: uppercase;
   font-size: 10px;
   padding: 2px 0; }   
.intransit.media .item .language-links a {
   color: #8e8e8e;
   display: inline-block; }     
.intransit.media .language-links a:hover { color: #fff !important; }     

.intransit .main-story img {
  width: 100%; 
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;
  border-radius:         .4em; }  

.intransit .main-story a.main-link:after { display: none; }
 .other-languages a:after { display: inline-block; }  


.intransit .main-story h2 { 
  margin: 10px 0 5px;
  color: #095A82;
  display: block; } 
.intransit .main-story:hover h2 { color: #B30000; } 
    
.intransit .main-story p {
  padding-bottom: 3px !important; 
  color: #616161;
  display: block; } 
    
.intransit .featured { 
   background-position: center top;
   background-repeat: no-repeat;
   background-color: #093046;
  -moz-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
  box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);   
  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px;
  border-radius: 6px; }  

.page .intransit h3.title  { 
   border-top: 1px solid #ececec;
   margin-top: 15px; 
   padding-top: 10px; }
   
.intransit .line  { 
   background: url(/developer/images/gray-px.jpg) repeat-x 0 12px;
   margin: 15px 0 10px; }
   
.intransit h3.title.french,
.intransit h3.title.spanish { 
   background-color: #093046;
   color: #fff; 
   font-size: 14px;
   line-height: 14px;
   margin: 0 !important;
   padding: 5px 10px !important;
   display: inline-block;
   -moz-border-radius: 6px; 
      -webkit-border-radius: 6px;
      border-radius: 6px; 
   -moz-box-shadow: inset 2px 2px 2px rgba(0,0, 0,.5);
      -webkit-box-shadow: inset 2px 2px 2px rgba(0,0, 0,.5);
   	box-shadow:  inset 2px 2px 2px rgba(0,0, 0,.5); }
   

.threecol .col { 
   width: 33%;
   float: left;
   padding: 0 1em 0 0; 
   clear: none; }
.threecol .col:last-child { padding-right: 0; }  
   
.threecol .col .item h2 { padding: 0 0 7px 0; }   

.threecol .other-languages { 
   padding-top: 6px;
   text-transform: uppercase; 
   font-size: 10px; }
.threecol .other-languages a { 
   color: #B30000; }   


.intransit .languages { 
  width: 100%;
  display: block;
   border-top: 1px solid #113e58;
   padding: 10px 0;
   margin-top: 5px; }   
.intransit .languages a:last-child { margin-left: 4px }   

.intransit .languages .spacer { 
  display: table-cell;
  width: 5px; 
  float: left; }

.intransit .languages a { 
  background: #18688f;
  background: -moz-linear-gradient(top, #18688f, #0c4a64);
  padding: .75em .8em;   
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px;   
  -moz-box-shadow: 1px 1px 2px rgba(0,0, 0,.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0,0, 0,.3);
  box-shadow: 1px 1px 2px rgba(0,0, 0,.3);	
  background: -webkit-gradient(linear, left top, left bottom, from(#18688f), to(#0c4a64));   
  color: #fff;
  float: left;
  display: table-cell;
  font-size: .6em;
  text-transform: uppercase;
  text-shadow: #10526e .8px .8px 1px; }
.intransit .languages a:hover { 
   background-color: #8e8e8e;
	background: -moz-linear-gradient(top, #8e8e8e, #adadad);
	background: -webkit-gradient(linear, left top, left bottom, from(#8e8e8e), to(#adadad));
	filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#8e8e8e', EndColorStr='#adadad', GradientType=0 );
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0,.3);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0,.3);
	box-shadow:  2px 2px 2px rgba(0, 0, 0,.3);
   text-shadow: 1px 1px 1px rgba(0, 0, 0, .2); }   
.intransit .languages a:active { 
   background-color: #adadad;
	background: -moz-linear-gradient(top, #adadad, #8e8e8e);
	background: -webkit-gradient(linear, left top, left bottom, from(#adadad), to(#8e8e8e));
	filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#adadad', EndColorStr='#8e8e8e', GradientType=0 );
   -moz-box-shadow: inset 2px 2px 2px rgba(0,0, 0,.5);
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0, 0,.5);
	box-shadow:  inset 2px 2px 2px rgba(0,0, 0,.5); }   


.issuu {
  display: block;
  margin-bottom: 1em; }

.issuu object,
.issuu embed,
.issuu iframe { 
  width: 100% !important;
  height: 25em !important; }
